> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mem.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Note from Collection

> Remove a note from a collection while keeping both resources.
This operation only removes the membership link between IDs.
Use note/collection deletion endpoints to remove resources.



## OpenAPI

````yaml DELETE /v2/collections/{collection_id}/notes/{note_id}
openapi: 3.1.0
info:
  title: Mem API
  description: An API that allows you to interact with the Mem platform.
  version: 1.0.0
servers:
  - url: https://api.mem.ai
security:
  - bearerAuth: []
paths:
  /v2/collections/{collection_id}/notes/{note_id}:
    delete:
      tags:
        - external
        - external-v2
      summary: Remove Note From Collection
      description: |-
        Remove a note from a collection while keeping both resources.
        This operation only removes the membership link between IDs.
        Use note/collection deletion endpoints to remove resources.
      operationId: >-
        app_src_api_routes_external_v2_collections_views_remove_note_from_collection
      parameters:
        - in: path
          name: collection_id
          schema:
            description: >-
              UUID of the collection to unlink. Use an ID returned by
              create/list/search. Caller must be able to edit the note or
              contribute to the collection.
            format: uuid
            title: Collection Id
            type: string
          required: true
          description: >-
            UUID of the collection to unlink. Use an ID returned by
            create/list/search. Caller must be able to edit the note or
            contribute to the collection.
        - in: path
          name: note_id
          schema:
            description: >-
              UUID of the note to unlink. Use an ID returned by
              create/list/search. Caller must be able to edit the note or
              contribute to the collection.
            format: uuid
            title: Note Id
            type: string
          required: true
          description: >-
            UUID of the note to unlink. Use an ID returned by
            create/list/search. Caller must be able to edit the note or
            contribute to the collection.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RemoveNoteFromCollectionResponseSchema'
      x-codeSamples:
        - lang: bash
          label: cURL
          source: >-
            curl
            "https://api.mem.ai/v2/collections/01961d40-7a67-7049-a8a6-d5638cbaaeb9/notes/01961d40-7b6f-70dd-8a92-2ee8f7137ab5"
            \
                 --header "Content-Type: application/json" \
                 --header "Authorization: Bearer $MEM_API_KEY" \
                 --request DELETE
components:
  schemas:
    RemoveNoteFromCollectionResponseSchema:
      example:
        request_id: api-request-036ed6c7-de00-459f-a89b-43d26aafe522
      properties:
        request_id:
          description: Identifier for this API request. Useful for tracing and support.
          title: Request Id
          type: string
      required:
        - request_id
      title: RemoveNoteFromCollectionResponseSchema
      type: object
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````